Re: NVDA failed to install


Gene
 

Even if its Windows  servicePack1, NVDA supports it.  If you try to install aversion that your operating system is incompatible with, you will get a message telling you that. 

Gene
On 6/1/2022 1:39 PM, Rosemarie Chavarria wrote:

Hi, Howard,

What version of windows are you using? If it's a much older version, then you'd have to use a much older version of NVDA.

Hope this helps.

Rosemarie



-----Original Message-----
From: nvda@nvda.groups.io [mailto:nvda@nvda.groups.io] On Behalf Of Howard Traxler
Sent: Wednesday, June 1, 2022 11:36 AM
To: NVDA <nvda@nvda.groups.io>
Subject: [nvda] NVDA failed to install

Starting to use a computer that has been out of service for two or three years.

Started by removing the NVDA that was on there; might have been version 19.2.  Now tried to install the latest; 22.1.  Get to the point of "continue button and it says "secure desktop" and locks up.  I press escape and it says "NVDA failed".

I tried to find where I could turn off that "secure desktop" But I couldn't find it.  Now I don't have NVDA on there and I have to use a portable version on a USB thumb drive.

Ideas anyone?  Thanks.
Howard












Join nvda@nvda.groups.io to automatically receive all group messages.